#body {
  font-family: "Rubik", sans-serif !important;
  /* font-family: "Rubik Mono One", sans-serif !important; */
}

body::-webkit-scrollbar {
  width: 0.5rem;
}

body::-webkit-scrollbar-track {
  background: #1f1f22;
}

body::-webkit-scrollbar-thumb {
  background: #55535e;
}

.nav-link:hover {
  text-decoration: underline;
}

.tools-logo {
  width: 150px;
}

/* Section Background */
#about-me {
  background: rgb(2, 0, 36);
  background: linear-gradient(90deg, #020024 0%, #790909 42%, #00d4ff 100%);
}

#projects {
  background: rgb(0, 212, 255);
  background: linear-gradient(
    90deg,
    rgba(0, 212, 255, 1) 0%,
    rgba(121, 9, 9, 1) 50%,
    rgba(2, 0, 36, 1) 100%
  );
}

#contact-me {
  background: rgb(2, 0, 36);
  background: linear-gradient(90deg, #020024 0%, #790909 42%, #00d4ff 100%);
}

.navbar-toggler-icon {
  background-image: url(images/svg-logo/menu-outline.svg) !important;
}

.hire-me {
  transition: 0.3s;
}

.hire-me:hover {
  background-color: #a8a8a8;
}

.contact-me-icons {
  transition: 0.3s;
}
.contact-me-icons:hover {
  background-color: #a8a8a8 !important;
}

.name:hover {
  color: rgba(249, 129, 71, 1);
  animation: color-rotate 2s !important;
  animation-iteration-count: infinite !important;
  animation-direction: alternate !important;
}

.footer-brand-logo {
}

/* Logo Animation */
#logo-image {
  width: 100px !important;
}

#logo-image:hover {
  background-color: rgba(249, 129, 71, 1);
  animation: color-rotate 1s !important;
  animation-iteration-count: infinite !important;
  animation-direction: alternate !important;
}

@keyframes color-rotate {
  from {
    filter: hue-rotate(0deg);
  }
  to {
    filter: hue-rotate(360deg);
  }
}
